package com.atlassian.stash.internal.setting;

/**
 * @since 3.2
 */
public class DeserializeSettingsException extends IllegalStateException {

    public DeserializeSettingsException(String message, Throwable cause) {
        super(message, cause);
    }
}
